Status: Closed Start date: 08/31/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

E.g. tag, hide and seek.

A game can be added to any space, as game rules are independent of geometry.

In private spaces, only owner can start the game.

User that added the game becomes the owner, and can start the game.

Generic Ul and server components for simple games may be reused for more complex ones.

History

#1 - 10/02/2024 01:07 PM - Josip Almasi

- Status changed from New to In Progress

#2 - 10/12/2024 06:43 PM - Josip Almasi

Hide and seek implemented and deployed.

#3 - 10/20/2024 03:06 PM - Josip Almasi
- Status changed from In Progress to Resolved

- Assignee set to Josip Almasi

Tag implemented and deployed.

#4 - 11/02/2024 11:47 AM - Josip Almasi

- Status changed from Resolved to Closed
